Bug 1676665 - xdg-desktop-portal-kde-5.18.4.1 is available
Summary: xdg-desktop-portal-kde-5.18.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xdg-desktop-portal-kde
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Kyral
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-12 20:02 UTC by Upstream Release Monitoring
Modified: 2020-04-03 00:51 UTC (History)
2 users (show)

Fixed In Version: xdg-desktop-portal-kde-5.18.4-1.fc32
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-03 00:51:29 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 5.16.0 (#1676665) (999 bytes, patch)
2019-06-11 20:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.16.1 (#1676665) (1.04 KB, patch)
2019-06-18 11:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.16.2 (#1676665) (997 bytes, patch)
2019-06-25 16:01 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.16.90 (#1676665) (1000 bytes, patch)
2019-09-19 20:33 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.17.4 (#1676665) (1.04 KB, patch)
2019-12-03 16:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.17.5 (#1676665) (1.11 KB, patch)
2020-01-08 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-02-12 20:02:29 UTC
Latest upstream release: 5.15.0
Current version/release in rawhide: 5.14.90-2.fc30
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15548/

Comment 1 Upstream Release Monitoring 2019-02-19 16:04:34 UTC
Latest upstream release: 5.15.1
Current version/release in rawhide: 5.15.0-1.fc30
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15548/

Comment 2 Upstream Release Monitoring 2019-02-26 16:07:30 UTC
Latest upstream release: 5.15.2
Current version/release in rawhide: 5.15.1-1.fc30
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15548/

Comment 3 Upstream Release Monitoring 2019-03-13 02:04:32 UTC
Latest upstream release: 5.15.3
Current version/release in rawhide: 5.15.2-2.fc31
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15548/

Comment 4 Upstream Release Monitoring 2019-04-02 14:07:28 UTC
Latest upstream release: 5.15.4
Current version/release in rawhide: 5.15.3-1.fc31
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15548/

Comment 5 Upstream Release Monitoring 2019-05-07 12:06:16 UTC
Latest upstream release: 5.15.5
Current version/release in rawhide: 5.15.4-1.fc31
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15548/

Comment 6 Upstream Release Monitoring 2019-05-16 17:11:01 UTC
Latest upstream release: 5.15.90
Current version/release in rawhide: 5.15.5-1.fc31
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15548/

Comment 7 Upstream Release Monitoring 2019-06-11 20:02:24 UTC
Latest upstream release: 5.16.0
Current version/release in rawhide: 5.15.90-1.fc31
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15548/

Comment 8 Upstream Release Monitoring 2019-06-11 20:02:29 UTC
Created attachment 1579510 [details]
[patch] Update to 5.16.0 (#1676665)

Comment 9 Upstream Release Monitoring 2019-06-18 11:16:10 UTC
Latest upstream release: 5.16.1
Current version/release in rawhide: 5.16.0-1.fc31
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15548/

Comment 10 Upstream Release Monitoring 2019-06-18 11:16:14 UTC
Created attachment 1581658 [details]
[patch] Update to 5.16.1 (#1676665)

Comment 11 Upstream Release Monitoring 2019-06-25 16:01:24 UTC
Latest upstream release: 5.16.2
Current version/release in rawhide: 5.16.1-1.fc31
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15548/

Comment 12 Upstream Release Monitoring 2019-06-25 16:01:31 UTC
Created attachment 1584357 [details]
[patch] Update to 5.16.2 (#1676665)

Comment 13 Upstream Release Monitoring 2019-09-19 20:33:38 UTC
Latest upstream release: 5.16.90
Current version/release in rawhide: 5.16.5-1.fc32
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15548/

Comment 14 Upstream Release Monitoring 2019-09-19 20:33:43 UTC
Created attachment 1616906 [details]
[patch] Update to 5.16.90 (#1676665)

Comment 15 Upstream Release Monitoring 2019-09-19 20:40:04 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of xdg-desktop-portal-kde-5.16.90-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37748421

Comment 16 Upstream Release Monitoring 2019-10-22 16:43:02 UTC
Latest upstream release: 5.17.1
Current version/release in rawhide: 5.17.0-1.fc32
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15548/

Comment 17 Upstream Release Monitoring 2019-10-22 16:43:08 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 18 Upstream Release Monitoring 2019-10-30 00:36:27 UTC
Latest upstream release: 5.17.2
Current version/release in rawhide: 5.17.1-1.fc32
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15548/

Comment 19 Upstream Release Monitoring 2019-10-30 00:36:32 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 20 Upstream Release Monitoring 2019-11-13 07:02:57 UTC
Latest upstream release: 5.17.3
Current version/release in rawhide: 5.17.2-1.fc32
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15548/

Comment 21 Upstream Release Monitoring 2019-11-13 07:03:05 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 22 Upstream Release Monitoring 2019-12-03 16:06:18 UTC
Latest upstream release: 5.17.4
Current version/release in rawhide: 5.17.3-1.fc32
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15548/

Comment 23 Upstream Release Monitoring 2019-12-03 16:06:23 UTC
Created attachment 1641718 [details]
[patch] Update to 5.17.4 (#1676665)

Comment 24 Upstream Release Monitoring 2019-12-03 16:13:40 UTC
the-new-hotness/release-monitoring.org's scratch build of xdg-desktop-portal-kde-5.17.4-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39423529

Comment 25 Upstream Release Monitoring 2020-01-08 00:24:09 UTC
Latest upstream release: 5.17.5
Current version/release in rawhide: 5.17.4-2.fc32
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15548/

Comment 26 Upstream Release Monitoring 2020-01-08 00:24:14 UTC
Created attachment 1650523 [details]
[patch] Update to 5.17.5 (#1676665)

Comment 27 Upstream Release Monitoring 2020-01-08 00:30:17 UTC
the-new-hotness/release-monitoring.org's scratch build of xdg-desktop-portal-kde-5.17.5-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40257448

Comment 28 Upstream Release Monitoring 2020-01-17 05:07:19 UTC
Latest upstream release: 5.17.90
Current version/release in rawhide: 5.17.5-1.fc32
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15548/

Comment 29 Upstream Release Monitoring 2020-01-17 05:07:21 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 30 Upstream Release Monitoring 2020-03-31 22:59:04 UTC
Latest upstream release: 5.18.4.1
Current version/release in rawhide: 5.18.4-1.fc33
URL: https://cgit.kde.org/xdg-desktop-portal-kde.git

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15548/

Comment 31 Upstream Release Monitoring 2020-03-31 22:59:09 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://download.kde.org/stable/plasma/5.18.4.1/xdg-desktop-portal-kde-5.18.4.1.tar.xz to ./xdg-desktop-portal-kde-5.18.4.1.tar.xz

Comment 32 Fedora Update System 2020-04-01 04:59:17 UTC
FEDORA-2020-ead44cb4b7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ead44cb4b7

Comment 33 Fedora Update System 2020-04-02 02:16:44 UTC
FEDORA-2020-ead44cb4b7 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ead44cb4b7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ead44cb4b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 34 Fedora Update System 2020-04-03 00:51:29 UTC
FEDORA-2020-ead44cb4b7 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.